/* line 4, resources/sass/neat/grid/_box-sizing.scss */
html {
  box-sizing: border-box;
}

/* line 9, resources/sass/neat/grid/_box-sizing.scss */
*, *::after, *::before {
  box-sizing: inherit;
}

/*------------------------------------------------------------------------------
CLEAR THE DECKS
------------------------------------------------------------------------------*/
/* line 8, resources/sass/xm_styles.scss */
html, body, div, span, ul, ol, li, form, label, table, h1, h2, h3, h4, h5, h6, p, a, img {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* line 10, resources/sass/xm_styles.scss */
a img, :link img, :visited img {
  border: 0;
}

/* line 11, resources/sass/xm_styles.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

/* line 12, resources/sass/xm_styles.scss */
td, th, caption {
  padding: 4px 4px;
}

/* line 13, resources/sass/xm_styles.scss */
h1, h2, h3, h4, h5, h6, p {
  font-weight: normal;
}

/* line 14, resources/sass/xm_styles.scss */
h1, h2, h3, h4, h5, h6 {
  word-spacing: 0.25px;
}

/* line 15, resources/sass/xm_styles.scss */
dl, li, h1, h2, h3, h4, h5, h6, form, body, html, div, input {
  font-family: Georgia, serif;
}

/*------------------------------------------------------------------------------
HIGHSITE HTML PREFERENCES
------------------------------------------------------------------------------*/
/* line 20, resources/sass/xm_styles.scss */
* {
  color: #3e2911;
}

/* line 24, resources/sass/xm_styles.scss */
ul {
  margin: 0 0 10px 15px;
  padding: 0px;
}

/* line 29, resources/sass/xm_styles.scss */
ol {
  margin: 0 0 10px 25px;
  padding: 0;
}

/* line 34, resources/sass/xm_styles.scss */
h1, h2, h3, h4, h5, h6, li, ol, p {
  margin-bottom: .8em;
}

/* line 38, resources/sass/xm_styles.scss */
h1, h2, h3, h4 {
  letter-spacing: -.02em;
}

/* line 42, resources/sass/xm_styles.scss */
p, li {
  line-height: 160%;
}

/* line 46, resources/sass/xm_styles.scss */
h1 {
  font-size: 30px;
  font-style: italic;
  color: #D47E0D;
}

/* line 51, resources/sass/xm_styles.scss */
p {
  font-size: 18px;
  font-family: Georgia, sans-serif;
}

/*------------------------------------------------------------------------------
SITE-WIDE HTML
------------------------------------------------------------------------------*/
/* line 59, resources/sass/xm_styles.scss */
body {
  margin: 0;
  background: #ffffff;
}

/* line 64, resources/sass/xm_styles.scss */
a {
  text-decoration: none;
}

/* line 65, resources/sass/xm_styles.scss */
a:link {
  color: #D47E0D;
}

/* line 66, resources/sass/xm_styles.scss */
a:visited {
  color: #D47E0D;
}

/* line 67, resources/sass/xm_styles.scss */
a:hover {
  color: #750101;
}

/* line 68, resources/sass/xm_styles.scss */
a:active {
  color: #9C785C;
}

/*------------------------------------------------------------------------------
HIGHSITE ONLY
------------------------------------------------------------------------------*/
/* line 74, resources/sass/xm_styles.scss */
.error_page h1 {
  margin: 40px 0 10px 40px;
}

/* line 75, resources/sass/xm_styles.scss */
.error_page p {
  margin: 10px 40px;
}

/* line 77, resources/sass/xm_styles.scss */
a.edit_link {
  color: #c00;
  font: 9px verdana, sans-serif;
  text-decoration: none;
  padding: 1px 2px;
}

/* line 83, resources/sass/xm_styles.scss */
a.edit_link:hover {
  text-decoration: underline;
  color: #c00;
}

/* line 88, resources/sass/xm_styles.scss */
.multidiv {
  /* for separating multiple sections */
  position: relative;
  margin: 0 0 20px 0;
  border-bottom: 2px dotted #999;
  padding-bottom: 20px;
}

/*------------------------------------------------------------------------------
SITE-WIDE DIVS
------------------------------------------------------------------------------*/
/* line 99, resources/sass/xm_styles.scss */
.container {
  position: relative;
  margin: 0 auto;
  max-width: 960px;
  min-height: 700px;
  text-align: left;
  background: "blue";
  box-sizing: border-box;
}

/* line 109, resources/sass/xm_styles.scss */
header, .header {
  width: auto;
  margin: 0 0 29px 0;
  /*nessesary or else weird things will happen (especially in IE)*/
  display: block;
}

/* line 116, resources/sass/xm_styles.scss */
header .header-text, .header {
  background: #ffffff url(/xm_client/images/jrc_logo.jpg) no-repeat;
  text-indent: -9999px;
  height: 110px;
}

/* line 121, resources/sass/xm_styles.scss */
.lower_divs {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  min-height: 700px;
}

/*------------------------------------------------------------------------------
FOR STICKIE FOOTER
------------------------------------------------------------------------------*/
/* line 132, resources/sass/xm_styles.scss */
footer {
  text-align: left;
  background: #3d2607;
  display: flex;
  justify-content: center;
  padding: 0 0 40px 0;
  margin: 0 auto;
  flex-wrap: wrap;
}

/* line 142, resources/sass/xm_styles.scss */
.footer_editor {
  background: #3e2911;
}

/* line 146, resources/sass/xm_styles.scss */
footer p, .footer_editor p {
  margin: 3px 0 0 0;
  font: 16px Georgia, serif;
  line-height: 1.3em;
}

/* line 152, resources/sass/xm_styles.scss */
footer a:link, .footer_editor a:link {
  color: #ffefc6;
  text-decoration: none;
}

/* line 153, resources/sass/xm_styles.scss */
footer a:hover, .footer_editor a:hover {
  color: #9c785c;
  text-decoration: none;
}

/* line 155, resources/sass/xm_styles.scss */
.copyright {
  position: relative;
  width: 800px;
  height: 17px;
  padding: 3px 0 0 0;
  margin: 0 auto;
  text-align: center;
  background-color: #ffffff;
}

/* line 164, resources/sass/xm_styles.scss */
.copyright p {
  font: 11px verdana, sans-serif;
  color: #8b7758;
}

/* line 169, resources/sass/xm_styles.scss */
.search_box {
  position: absolute;
  top: 20px;
  left: 600px;
  width: 200px;
  height: 70px;
  text-align: left;
}

/* line 178, resources/sass/xm_styles.scss */
.site_map {
  margin: 20px 0 0 100px;
}

/* line 181, resources/sass/xm_styles.scss */
cite {
  background: #c2e2c1;
  font-weight: bold;
  font-style: normal;
}

/* line 186, resources/sass/xm_styles.scss */
#lower_section {
  min-height: 400px;
  margin-bottom: 60px;
  width: 100%;
}

/* line 191, resources/sass/xm_styles.scss */
.right_col {
  padding: 40px 0 40px 30px;
  width: 100%;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
}

@media (max-width: 800px) {
  /* line 199, resources/sass/xm_styles.scss */
  .right_col {
    width: 100%;
    padding: 20px 30px;
  }
}

/* line 204, resources/sass/xm_styles.scss */
.footer_center {
  margin: 0 auto;
  max-width: 925px;
  width: 100%;
  box-sizing: border-box;
}

/* line 210, resources/sass/xm_styles.scss */
.footer_center div:first-child, .footer_editor div:first-child {
  margin-right: 20px;
}

@media (max-width: 800px) {
  /* line 215, resources/sass/xm_styles.scss */
  .footer_center div:first-child, .footer_editor div:first-child {
    margin-left: 40px;
  }
}

@media (max-width: 585px) {
  /* line 220, resources/sass/xm_styles.scss */
  .footer_center {
    padding: 0 40px;
  }
  /* line 223, resources/sass/xm_styles.scss */
  .footer_center div:first-child, .footer_editor div:first-child {
    margin-left: 0;
  }
  /* line 226, resources/sass/xm_styles.scss */
  .footer_center div.footer_right {
    margin-left: 0;
  }
}

/* line 230, resources/sass/xm_styles.scss */
.footer_center div:first-child p, .footer_editor div:first-child p {
  color: #3e2911;
}

/* line 233, resources/sass/xm_styles.scss */
.footer_center div, .footer_editor div {
  display: inline-block;
  vertical-align: top;
  margin: 0 0 0 15px;
  margin-top: 30px;
  margin-right: 10px;
}

@media (max-width: 590px) {
  /* line 242, resources/sass/xm_styles.scss */
  .footer_right {
    margin-left: 0;
  }
}

@media (max-width: 400px) {
  /* line 247, resources/sass/xm_styles.scss */
  .footer_center div {
    margin-left: 0;
  }
}

/* line 251, resources/sass/xm_styles.scss */
.footer_site_map {
  margin-right: 20px;
}

/* line 254, resources/sass/xm_styles.scss */
.footer_center p, .footer_editor p {
  color: #ffefc6;
  font-size: 15px;
  line-height: 1.3em;
}

/* line 259, resources/sass/xm_styles.scss */
.footer_center h3, .footer_editor h3 {
  color: #CDAC57;
  font-size: 18px;
  clear: both;
}

/* line 264, resources/sass/xm_styles.scss */
.footer_center a, .footer_editor a {
  color: #ffefc6;
  clear: both;
  float: left;
  font-size: 15px;
  margin-bottom: 5px;
}

/* line 271, resources/sass/xm_styles.scss */
.footer_center ul, .footer_editor ul {
  margin: 0;
  list-style: none;
}

/* line 275, resources/sass/xm_styles.scss */
.footer_edit div.footer_right, .footer_center div.footer_right {
  display: inline-block;
  vertical-align: top;
}

/* line 280, resources/sass/xm_styles.scss */
.footer_center div p:nth-of-type(2) a {
  margin-bottom: 20px;
}

/* line 283, resources/sass/xm_styles.scss */
.cart {
  text-align: center;
  padding-top: 10px;
  font-family: georgia;
}

/* line 288, resources/sass/xm_styles.scss */
.cart ul {
  margin: 0;
}

/* line 291, resources/sass/xm_styles.scss */
.cart_div ul {
  list-style-type: none;
  margin: 6px 10px;
  text-align: center;
}

/* line 296, resources/sass/xm_styles.scss */
.cart_div li {
  display: inline;
}

/* line 300, resources/sass/xm_styles.scss */
.cart_div .cart p, .cart_div .cart a {
  font-family: georgia;
  font-size: 16px;
}

/* line 305, resources/sass/xm_styles.scss */
.cart_div .login_form_div {
  margin-top: 25px;
  margin-left: -18px;
  padding: 10px;
}

/* line 310, resources/sass/xm_styles.scss */
.login_form_div label {
  text-align: left;
}

/* line 313, resources/sass/xm_styles.scss */
.login_form_div p.wrap input {
  width: 100%;
  box-sizing: border-box;
}

/*------------------------------------------------------------------------------
DIVS -- HOME
------------------------------------------------------------------------------*/
/* line 1, resources/sass/partials/_home.scss */
.home {
  background: #ffffff;
  /*
    * Slick Slider on home page
    * */
  /* selector to establish popover div as being within container */
  /* specific specs for div */
}

/* line 4, resources/sass/partials/_home.scss */
.home .cart {
  margin-bottom: 33px;
}

/* line 7, resources/sass/partials/_home.scss */
.home .header_right .cart p {
  margin: 0;
}

/* line 14, resources/sass/partials/_home.scss */
.home .header_image {
  width: 100%;
  max-width: 960px;
  max-height: 500px;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
}

/* line 26, resources/sass/partials/_home.scss */
.home .header_image #slick-slider {
  margin: 0;
}

/* line 29, resources/sass/partials/_home.scss */
.home .header_image .slider-text {
  display: none;
}

/* line 32, resources/sass/partials/_home.scss */
.home .header_image .slick-slide {
  margin-bottom: 0;
}

/* line 36, resources/sass/partials/_home.scss */
.home .flex-control-nav {
  display: none;
}

/* line 39, resources/sass/partials/_home.scss */
.home .pullquote {
  float: left;
  width: 25%;
  padding-right: 5%;
}

@media screen and (max-width: 480px) {
  /* line 39, resources/sass/partials/_home.scss */
  .home .pullquote {
    width: 100%;
    margin-bottom: 20px;
  }
}

/* line 50, resources/sass/partials/_home.scss */
.home .introtext {
  float: left;
  width: 70%;
}

@media screen and (max-width: 480px) {
  /* line 50, resources/sass/partials/_home.scss */
  .home .introtext {
    width: 100%;
  }
}

/* line 58, resources/sass/partials/_home.scss */
.home .grid {
  width: 100%;
}

/* line 62, resources/sass/partials/_home.scss */
.home .grid > p img {
  width: 100%;
  height: auto;
}

/* line 66, resources/sass/partials/_home.scss */
.home .grid > p > a, .home .grid > p > img {
  float: left;
  display: block;
  margin-right: 2.1276595745%;
  width: 23.4042553191%;
  line-height: 0;
  margin-bottom: 15px;
}

/* line 89, resources/sass/neat/grid/_span-columns.scss */
.home .grid > p > a:last-child, .home .grid > p > img:last-child {
  margin-right: 0;
}

@media screen and (min-width: 769px) {
  /* line 78, resources/sass/neat/grid/_omega.scss */
  .home .grid > p > a:nth-child(4n), .home .grid > p > img:nth-child(4n) {
    margin-right: 0;
  }
  /* line 83, resources/sass/neat/grid/_omega.scss */
  .home .grid > p > a:nth-child(4n+1), .home .grid > p > img:nth-child(4n+1) {
    clear: left;
  }
}

@media screen and (max-width: 768px) {
  /* line 66, resources/sass/partials/_home.scss */
  .home .grid > p > a, .home .grid > p > img {
    float: left;
    display: block;
    margin-right: 3.2258064516%;
    width: 31.1741935484%;
  }
  /* line 89, resources/sass/neat/grid/_span-columns.scss */
  .home .grid > p > a:last-child, .home .grid > p > img:last-child {
    margin-right: 0;
  }
  /* line 78, resources/sass/neat/grid/_omega.scss */
  .home .grid > p > a:nth-child(3n), .home .grid > p > img:nth-child(3n) {
    margin-right: 0;
  }
  /* line 83, resources/sass/neat/grid/_omega.scss */
  .home .grid > p > a:nth-child(3n+1), .home .grid > p > img:nth-child(3n+1) {
    clear: left;
  }
}

@media screen and (max-width: 480px) {
  /* line 66, resources/sass/partials/_home.scss */
  .home .grid > p > a, .home .grid > p > img {
    float: left;
    display: block;
    margin-right: 6.6666666667%;
    width: 100%;
    margin-right: 0;
  }
  /* line 89, resources/sass/neat/grid/_span-columns.scss */
  .home .grid > p > a:last-child, .home .grid > p > img:last-child {
    margin-right: 0;
  }
}

/* line 90, resources/sass/partials/_home.scss */
.home .container #alert {
  /* it must be hidden within the wrapper/container */
  display: none;
  /* set to display: none */
}

/* line 94, resources/sass/partials/_home.scss */
.home #alert {
  width: 600px;
  height: 680px;
  background: #fff;
  padding: 40px;
}

/* line 100, resources/sass/partials/_home.scss */
.home .news-alert {
  background-color: #EDC200;
  width: 100%;
  padding: 10px 0 10px 0;
  margin: 0;
}

/* line 106, resources/sass/partials/_home.scss */
.home .news-alert p {
  font-size: 1.3rem;
  color: #ffffff;
  text-align: center;
  padding: 0;
  margin: 0;
}

@media screen and (max-width: max-width 768px 8) {
  /* line 106, resources/sass/partials/_home.scss */
  .home .news-alert p {
    padding: 0px 20px 5px 20px;
    font-size: 1.1rem;
  }
}

/* line 118, resources/sass/partials/_home.scss */
.home .news-alert a {
  color: #ffffff;
  text-decoration: underline;
}

/* line 323, resources/sass/xm_styles.scss */
.home_bg {
  background: url("/xm_client/images/background_repeat_new.png") repeat left top;
  width: 100%;
  height: auto;
}

/* line 328, resources/sass/xm_styles.scss */
#header_section {
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 20px 20px 20px;
  height: auto;
  overflow: auto;
}

/* line 337, resources/sass/xm_styles.scss */
.home #header_section {
  padding: 0;
}

/* line 340, resources/sass/xm_styles.scss */
.slide_show {
  float: left;
  margin: 0;
  padding: 0;
  width: 960px;
  height: 500px;
  /*border: 1px solid #c00;*/
}

/* line 348, resources/sass/xm_styles.scss */
#rotator_div {
  line-height: 0;
  height: auto !important;
  min-height: 384px;
  width: 100% !important;
  overflow: hidden;
}

/* line 355, resources/sass/xm_styles.scss */
#rotator_div a img {
  max-width: 100 !important;
  height: auto !important;
}

/* Remove that pesky line spacing for inline elements */
/* line 361, resources/sass/xm_styles.scss */
.header_image {
  line-height: 0;
}

/* Remove weird extra edge / padding */
/* line 367, resources/sass/xm_styles.scss */
.header_image p {
  border: 0;
  margin: 0;
  line-height: 0;
}

/* line 373, resources/sass/xm_styles.scss */
.header_image img {
  max-width: 100% !important;
  height: auto !important;
}

/* line 377, resources/sass/xm_styles.scss */
.logo {
  position: absolute;
  top: 0;
  z-index: 999;
}

/* line 382, resources/sass/xm_styles.scss */
.cart_div {
  background: url("/xm_client/images/cart_background.png") no-repeat center top;
  float: right;
  width: 285px;
  height: 60px;
  margin: 0 17px 12px 0;
}

/* line 389, resources/sass/xm_styles.scss */
.home .cart_div {
  position: absolute;
  z-index: 999;
  right: 50px;
  top: 0;
  margin: 0;
}

@media (min-width: 600px) {
  /* line 397, resources/sass/xm_styles.scss */
  .brwnbanner, .logo-wo-bckgrnd {
    display: none;
  }
}

@media (max-width: 600px) {
  /* line 402, resources/sass/xm_styles.scss */
  .logo-w-bckgrnd {
    display: none;
  }
  /* line 405, resources/sass/xm_styles.scss */
  .utility-links-n-logo {
    display: block;
    width: 100%;
  }
  /* line 409, resources/sass/xm_styles.scss */
  .brwnbanner {
    max-width: 100% !important;
    height: auto;
  }
  /* line 419, resources/sass/xm_styles.scss */
  .cart_div {
    background: none;
    float: none;
    width: auto;
    height: auto;
    margin: 0;
    position: absolute;
    display: inline;
    z-index: 99;
    top: 50px;
    right: 50px;
  }
  /* line 431, resources/sass/xm_styles.scss */
  .cart_div li > a {
    color: #ffefc6;
  }
  /* Login adjustments */
  /* line 435, resources/sass/xm_styles.scss */
  .cart_div ul {
    text-align: right;
  }
  /* line 438, resources/sass/xm_styles.scss */
  .cart_div .login_form_div {
    margin-top: 65px;
    position: static;
    margin-left: 0px;
  }
}

@media (max-width: 510px) {
  /* line 445, resources/sass/xm_styles.scss */
  .cart_div ul {
    margin-top: -33px;
  }
  /* line 448, resources/sass/xm_styles.scss */
  .cart_div ul li {
    display: block;
    margin-bottom: 0;
    line-height: 110%;
  }
  /* line 453, resources/sass/xm_styles.scss */
  .cart_div ul li a {
    font-size: 90%;
  }
}

@media (max-width: 430px) {
  /* line 458, resources/sass/xm_styles.scss */
  .logo {
    left: 50px;
  }
  /* line 461, resources/sass/xm_styles.scss */
  .cart_div {
    right: 40px;
  }
}

@media (max-width: 390px) {
  /* line 466, resources/sass/xm_styles.scss */
  .cart_div li {
    display: block;
    line-height: 0;
  }
}

/*------------------------------------------------------------------------------
DIVS -- SUB--TWO COL
------------------------------------------------------------------------------*/
/* line 477, resources/sass/xm_styles.scss */
.subpage_orange {
  background: #ffefc6 url("/xm_client/images/subpage_background.png") repeat left top;
}

/* line 480, resources/sass/xm_styles.scss */
.subpage_blue {
  background: #ffefc6 url("/xm_client/images/blue_background.png") repeat left top;
}

/* line 483, resources/sass/xm_styles.scss */
.subpage_purple {
  background: #ffefc6 url("/xm_client/images/purple_background.png") repeat left top;
}

/* line 486, resources/sass/xm_styles.scss */
.subpage_green {
  background: #ffefc6 url("/xm_client/images/green_background.png") repeat left top;
}

/* line 489, resources/sass/xm_styles.scss */
.subpage_yellow {
  background: #ffefc6 url("/xm_client/images/yellow_background.png") repeat left top;
}

/* line 492, resources/sass/xm_styles.scss */
.subpage_red {
  background: #ffefc6 url("/xm_client/images/red_background.png") repeat left top;
}

/* line 495, resources/sass/xm_styles.scss */
.subpage_brown {
  background: #ffefc6 url("/xm_client/images/brown_background.png") repeat left top;
}

/* line 498, resources/sass/xm_styles.scss */
.subpage_lime {
  background: #ffefc6 url("/xm_client/images/lime_background.png") repeat left top;
}

/* line 501, resources/sass/xm_styles.scss */
.subpage_orange .header_image, .subpage_red .header_image, .subpage_lime .header_image, .subpage_brown .header_image, .subpage_green .header_image, .subpage_blue .header_image, .subpage_purple .header_image, .subpage_yellow .header_image {
  max-width: 904px;
  width: 100%;
  max-height: 302px;
  height: auto;
  float: left;
  -webkit-box-shadow: 0px 0px 8px 0px black;
  -moz-box-shadow: 0px 0px 8px 0px black;
  box-shadow: 0px 0px 8px 0px black;
}

/* line 512, resources/sass/xm_styles.scss */
.subpage_orange .cart, .subpage_blue .cart, .subpage_purple .cart, .subpage_yellow .cart, .subpage_red .cart, .subpage_lime .cart, .subpage_brown .cart, .subpage_green .cart {
  margin-bottom: 26px;
}

/* line 515, resources/sass/xm_styles.scss */
.left_column {
  float: left;
  display: inline;
  margin: 30px 0px 0px 30px;
  width: 260px;
}

/* line 522, resources/sass/xm_styles.scss */
.middle_column {
  float: left;
  margin: 30px 0 0 20px;
  width: 460px;
}

/* line 528, resources/sass/xm_styles.scss */
.right_column {
  float: left;
  margin: 30px 0 0 0px;
  width: 140px;
}

/* line 535, resources/sass/xm_styles.scss */
.home_col {
  width: 135px;
  float: right;
}

/*------------------------------------------------------------------------------
My Account Plugin
------------------------------------------------------------------------------*/
/* line 544, resources/sass/xm_styles.scss */
.manage_account table {
  margin-bottom: 30px;
}

/* line 547, resources/sass/xm_styles.scss */
.manage_account th {
  text-align: left;
}

/* line 550, resources/sass/xm_styles.scss */
ul.manage_account_options li {
  margin-left: 20px;
}

/* line 553, resources/sass/xm_styles.scss */
.manage_account .sidebar {
  margin-bottom: 30px;
}

/*------------------------------------------------------------------------------
GALLERY
------------------------------------------------------------------------------*/
/* line 562, resources/sass/xm_styles.scss */
.viewer {
  position: absolute;
  top: 200px;
  left: 150px;
  /* center in container */
  width: 600px;
  height: 550px;
  visibility: hidden;
  background: #fff;
  z-index: 10;
}

/* line 573, resources/sass/xm_styles.scss */
.coverup {
  position: absolute;
  visibility: hidden;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background-color: #000;
  opacity: .7;
  filter: alpha(opacity=70);
  z-index: 5;
}

/*------------------------------------------------------------------------------
NAVIGATION
------------------------------------------------------------------------------*/
/* line 590, resources/sass/xm_styles.scss */
nav {
  height: 35px;
  display: inline-block;
  width: 100%;
  margin: 0 auto;
  background: #3d2607;
  box-sizing: border-box;
}

/* line 598, resources/sass/xm_styles.scss */
#menu-button {
  width: auto;
  background: none;
  color: #ffefc6;
  font-family: Georgia, serif;
  font-size: 25px;
  cursor: pointer;
  /*@media (min-width: 768px) {
    display: none;
}*/
  z-index: 10;
}

@media (min-width: 960px) {
  /* line 611, resources/sass/xm_styles.scss */
  #menu-button {
    display: none;
  }
  /* line 614, resources/sass/xm_styles.scss */
  .menu-button {
    display: none;
  }
  /* line 617, resources/sass/xm_styles.scss */
  nav #menuh a.toggle {
    display: none;
  }
}

@media (max-width: 960px) {
  /* line 622, resources/sass/xm_styles.scss */
  nav {
    padding: 0 0 5px 20px;
  }
  /* line 625, resources/sass/xm_styles.scss */
  #menuh {
    list-style: none;
    position: relative;
    left: -510%;
    background: rgba(65, 40, 7, 0.85);
    overflow-y: auto;
    overflow-x: hidden;
    padding: 0;
    bottom: 0;
    z-index: 10;
    height: 0;
    -webkit-transition: left .5s ease-in-out;
    -moz-transition: left .5s ease-in-out;
    -ms-transition: left .5s ease-in-out;
    -o-transition: left .5s ease-in-out;
    transition: left .5s ease-in-out;
  }
  /* line 642, resources/sass/xm_styles.scss */
  #menuh.open li {
    float: none;
    display: block;
    margin-top: 10px;
  }
  /* line 647, resources/sass/xm_styles.scss */
  #menuh.open {
    left: -20px;
    top: -25px;
    padding: 20px;
    height: auto;
    float: left;
  }
  /* Undo flydowns for mobile devices */
  /* line 656, resources/sass/xm_styles.scss */
  nav #menuh li ul {
    float: none;
    display: none;
    position: relative;
    left: auto;
  }
  /* line 662, resources/sass/xm_styles.scss */
  nav #menuh li ul li ul li ul {
    left: auto;
  }
  /* This selector is meant to undo the left: -999em idea for the desktop nav */
  /* line 666, resources/sass/xm_styles.scss */
  nav #menuh li:hover ul ul, nav #menuh li:hover ul ul ul, nav #menuh li:hover ul ul ul ul, nav #menuh li.sfhover ul ul, nav #menuh li.sfhover ul ul ul, nav #menuh li.sfhover ul ul ul ul {
    left: auto;
  }
}

/* line 671, resources/sass/xm_styles.scss */
nav.stuck {
  position: fixed;
  top: 0;
  z-index: 99;
}

/*------------------------------------------------------------------------------
HORIZONTAL MENU
------------------------------------------------------------------------------*/
/*CONTROLS ALL LISTS*/
/*----- BELOW THREE DIVS CONTROL ALL LIST ITEMS -----*/
/* line 685, resources/sass/xm_styles.scss */
ul#menuh {
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}

/* line 691, resources/sass/xm_styles.scss */
nav #menuh li {
  float: left;
  margin: 0;
}

/* line 693, resources/sass/xm_styles.scss */
nav #menuh li a {
  display: block;
  font: 16px Georgia, serif;
  padding: 7px 10px 3px 10px;
  /*set vert spacing between li's and the main UL... */
  color: #ffefc6;
  /*...distances between edges of type and left of li */
  text-decoration: none;
}

/* line 701, resources/sass/xm_styles.scss */
nav #menuh li a:hover {
  color: #9c785c;
}

/* line 704, resources/sass/xm_styles.scss */
nav #menuh li a.current_page {
  font-style: italic;
}

/*CONTROLS SECOND-LEVEL LIST ITEMS OR FLY-DOWNS*/
/* line 710, resources/sass/xm_styles.scss */
#menuh li ul {
  position: absolute;
  margin: 0 0 0 0;
  padding: 0;
  left: -999em;
  z-index: 1;
}

/* line 718, resources/sass/xm_styles.scss */
#menuh ul {
  float: left;
  padding: 0;
  list-style: none;
  width: 180px;
}

/* line 725, resources/sass/xm_styles.scss */
#menuh ul li {
  float: left;
  margin: 0;
  padding: 0;
}

/* line 727, resources/sass/xm_styles.scss */
#menuh ul li a {
  display: block;
  padding: 9px 30px 9px 10px;
  background-color: #9c785c;
  font: 16px Georgia, serif;
  width: 200px;
  border-top: 1px solid #5b3f1f;
}

/* line 736, resources/sass/xm_styles.scss */
#menuh ul li a:hover {
  color: #ffefc6;
  background-color: #412807;
  border-top: 1px solid #412807;
  font-style: italic;
}

/*CONTROLS THIRD-AND ABOVE LEVEL LIST ITEMS*/
/* line 744, resources/sass/xm_styles.scss */
#menuh li ul li ul {
  margin: -22px 0 0 180px;
  /* the -top px vertically positions the right flyout */
}

/*...and the left margin is ul-li-a horiz spacing+width+1/0 */
/* line 748, resources/sass/xm_styles.scss */
nav #menuh li ul li ul li a {
  background-color: #E5CC78;
}

/* line 751, resources/sass/xm_styles.scss */
nav #menuh li ul li ul li a:hover {
  color: #ffffff;
  background-color: #c8990d;
}

/* lists nested under hovered list items */
/* line 757, resources/sass/xm_styles.scss */
nav #menuh li:hover ul ul, nav #menuh li:hover ul ul ul, nav #menuh li:hover ul ul ul ul, nav #menuh li.sfhover ul ul, nav #menuh li.sfhover ul ul ul, nav #menuh li.sfhover ul ul ul ul {
  left: -999em;
}

/* line 760, resources/sass/xm_styles.scss */
nav #menuh li:hover ul, nav #menuh li li:hover ul, nav #menuh li li li:hover ul, nav #menuh li li li li:hover ul, nav #menuh li.sfhover ul, nav #menuh li li.sfhover ul, nav #menuh li li li.sfhover ul, nav #menuh li li li li.sfhover ul {
  left: auto;
}

/*------------------------------------------------------------------------------
Catalog
------------------------------------------------------------------------------*/
/* line 767, resources/sass/xm_styles.scss */
.category_div, .product_div {
  margin: 20px 27px 20px 0;
  width: 200px;
  font-size: 16px;
  line-height: 1.3em;
  display: inline-block;
  vertical-align: top;
}

/* line 778, resources/sass/xm_styles.scss */
.category_div h3, .product_div h3 {
  margin-bottom: 5px;
  font-size: 18px;
  color: #D47E0D;
}

/* line 783, resources/sass/xm_styles.scss */
.container .product_detail {
  /*display: none;*/
}

/* line 786, resources/sass/xm_styles.scss */
.product_detail {
  width: 100%;
}

/* line 789, resources/sass/xm_styles.scss */
.product_detail h4 {
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
  max-width: 335px;
}

/* line 795, resources/sass/xm_styles.scss */
.product_detail h1 {
  font-size: 24px;
}

/* line 798, resources/sass/xm_styles.scss */
.product_detail p {
  max-width: 335px;
  font: normal 16px Georgia, serif;
}

/* line 802, resources/sass/xm_styles.scss */
.product_detail img {
  border: solid 3px #9c785c;
  width: 45%;
  display: inline-block;
  vertical-align: top;
}

/* line 808, resources/sass/xm_styles.scss */
.product_detail_right {
  width: 50%;
  box-sizing: border-box;
  padding: 0 0 0 20px;
  display: inline-block;
  vertical-align: top;
}

/* line 815, resources/sass/xm_styles.scss */
.product_detail_right p, .product_detail_right li {
  line-height: 1.3em;
}

/* This field is a custom address name in new recipients on detail page*/
/* line 820, resources/sass/xm_styles.scss */
#address-text, #new_last_name {
  display: none;
}

/* line 824, resources/sass/xm_styles.scss */
input[type="Submit"].add_to_cart {
  background: #402a12;
  color: #fff;
  font-family: Arial, sans-serif;
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  border: 0;
  width: 100%;
}

/* line 834, resources/sass/xm_styles.scss */
.add_to_cart:hover {
  background: #9c785c;
}

/* line 837, resources/sass/xm_styles.scss */
.product_detail input.quantity_product_detail {
  width: 20px;
}

/* line 840, resources/sass/xm_styles.scss */
.product_detail table {
  background: #f1d387;
  margin-bottom: 10px;
  max-width: 335px;
  width: 100%;
}

/* line 846, resources/sass/xm_styles.scss */
.product_detail #product_form th {
  background: #9c785c;
  text-align: left;
  color: #fff;
  font-family: Arial, sans-serif;
  font-size: 14px;
  padding: 4px 8px;
  line-height: initial;
}

/* line 855, resources/sass/xm_styles.scss */
.product_detail td {
  font-size: 14px;
  font-family: Arial;
  font-weight: normal;
}

/* line 860, resources/sass/xm_styles.scss */
.product_detail td:last-child {
  text-align: right;
}

/* line 863, resources/sass/xm_styles.scss */
.product_link img {
  border: solid 3px #9c785c;
}

/* line 866, resources/sass/xm_styles.scss */
.category_link img {
  border: solid 3px #9c785c;
}

@media (max-width: 600px) {
  /* line 870, resources/sass/xm_styles.scss */
  .product_detail img, .product_detail .product_detail_right {
    width: 100%;
    max-width: 300px;
    display: block;
    margin: 20px auto 0;
    padding: 0;
  }
}

/*------------------------------------------------------------------------------
Checkout process
------------------------------------------------------------------------------*/
/* line 883, resources/sass/xm_styles.scss */
.coupon {
  display: none;
}
